Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: chromium
Version: epel7
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1857356 1857403 (view as bug list)
Depends On:
Blocks: CVE-2020-6511 CVE-2020-6512 CVE-2020-6513 CVE-2020-6515 CVE-2020-6516 CVE-2020-6518 CVE-2020-6519 CVE-2020-6520 CVE-2020-6521 CVE-2020-6523 CVE-2020-6524 CVE-2020-6525 CVE-2020-6526 CVE-2020-6527 CVE-2020-6528 CVE-2020-6529 CVE-2020-6530 CVE-2020-6531 CVE-2020-6533 CVE-2020-6534 CVE-2020-6535 CVE-2020-6536 CVE-2020-6514 CVE-2020-6517 CVE-2020-6522 CVE-2020-6510
TreeView+ depends on / blocked
 
Reported: 2020-07-15 16:43 UTC by msiddiqu
Modified: 2020-08-09 01:55 UTC (History)
3 users (show)

Fixed In Version: chromium-84.0.4147.89-1.el8 chromium-84.0.4147.89-1.el7
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-09 01:44:24 UTC
Type: ---


Attachments (Terms of Use)

Description msiddiqu 2020-07-15 16:43:50 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora EPEL. While
only one tracking bug has been filed, please correct all affected versions
at the same time.  If you need to fix the versions independent of each
other, you may clone this bug as appropriate.

Comment 1 msiddiqu 2020-07-15 16:43:53 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=high

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1857320,1857321,1857322,1857323,1857324,1857325,1857326,1857327,1857328,1857329,1857330,1857331,1857332,1857333,1857334,1857336,1857337,1857338,1857339,1857340,1857341,1857342,1857345

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 msiddiqu 2020-07-15 17:23:25 UTC
Blocked three more CVEs, but couldn't fit them into the title:

CVE-2020-6514, CVE-2020-6517, CVE-2020-6522

Comment 3 msiddiqu 2020-07-15 17:25:21 UTC
*** Bug 1857356 has been marked as a duplicate of this bug. ***

Comment 4 msiddiqu 2020-07-15 19:38:22 UTC
(In reply to msiddiqu from comment #2)
> Blocked three more CVEs, but couldn't fit them into the title:
> 
> CVE-2020-6514, CVE-2020-6517, CVE-2020-6522

One more: CVE-2020-6510

Comment 5 msiddiqu 2020-07-15 19:41:13 UTC
*** Bug 1857403 has been marked as a duplicate of this bug. ***

Comment 6 Fedora Update System 2020-07-24 12:35:02 UTC
FEDORA-EPEL-2020-cf43d780cc has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-cf43d780cc

Comment 7 Fedora Update System 2020-07-24 12:35:03 UTC
FEDORA-EPEL-2020-c9e7aa6a08 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c9e7aa6a08

Comment 8 Fedora Update System 2020-07-25 00:22:00 UTC
FEDORA-EPEL-2020-cf43d780cc has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-cf43d780cc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-07-25 01:07:47 UTC
FEDORA-EPEL-2020-c9e7aa6a08 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c9e7aa6a08

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-08-09 01:44:24 UTC
FEDORA-EPEL-2020-cf43d780cc has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-08-09 01:55:19 UTC
FEDORA-EPEL-2020-c9e7aa6a08 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.